### Method

# Gtk TextView scroll_mark_onscreen

#### Declaration [src]

    void
    gtk_text_view_scroll_mark_onscreen (
      GtkTextView* text_view,
      GtkTextMark* mark
    )

#### Description [src]

Scrolls `text_view` the minimum distance such that `mark` is contained within the visible area of the widget.

#### Parameters

`mark` | `GtkTextMark`
| A mark in the buffer for `text_view`.
| The data is owned by the caller of the function.